Subject: [dhcwg] I-D Action: draft-ietf-dhc-dhcpv6-stateful-issues-05.txt

From: [email-masked]
Date: Wed, 01 Jan 2014 13:01:16 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Dynamic Host Configuration Working Group of the IETF.

        Title           : Issues with multiple stateful DHCPv6 options
        Authors         : Ole Troan
                          Bernie Volz
	Filename        : draft-ietf-dhc-dhcpv6-stateful-issues-05.txt
	Pages           : 11
	Date            : 2014-01-01

Abstract:
   Dynamic Host Configuration Protocol for IPv6 (DHCPv6) was not written
   with the expectation that additional stateful DHCPv6 options would be
   developed.  IPv6 Prefix Options for Dynamic Host Configuration
   Protocol (DHCP) version 6 shoe-horned the new options for Prefix
   Delegation into DHCPv6.  Implementation experience of the CPE model
   described in RFC6204 has shown multiple issues with the DHCPv6
   protocol in supporting multiple stateful options.  This document
   updates RFC3315 and indirectly RFC3633.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-stateful-issues/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-stateful-issues-05

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-dhc-dhcpv6-stateful-issues-05

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Thu, 2 Jan 2014 18:27:13 +0000

Hi:

The major changes for this update are the Renew/Rebind message processing changes were split into separate sections and the Rebind text in RFC 3315 section 18.2.4 is replaced with new text (as previously proposed).

Please review the draft and submit comments on the changes or document in general.

I will ask Tomek to start a WGLC for the document in a week or two, but fixing any issues before then would be best. Those who  had raised issues with the previous last call (in early 2013) may want to assure that their issues are addressed (I could easily have missed some).

- Bernie

-----Original Message-----
From: dhcwg [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, January 01, 2014 4:01 PM
To: [email-masked]
Cc: [email-masked]
Subject: [dhcwg] I-D Action: draft-ietf-dhc-dhcpv6-stateful-issues-05.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg